#AtoZLetters {
	clear: both;
	overflow: hidden;
	font-family: Arial, sans-serif;
	width: 100%;
	margin-bottom: 20px;
}
#AtoZLetters ul, #AtoZResults ul{
	margin-left:0px;
	text-indent:0px;
}
#AtoZLetters ul li {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	list-style-type: none;
	min-width:40px;
	text-align:center;
}

#AtoZLetters ul li a {
	display: block;
	padding: 8px 10px;
	color: #fff;
	font-weight: bold;
	background-color: #264A72;
	border: 1px solid transparent;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 20px;
	line-height: 16px;
	text-decoration: none;
	text-transform:capitalize;
}
#AtoZLetters ul li.disabled a {
	color: #aaa;
	background-color: #ddd;
}

#AtoZLetters ul li.current a {
	background-color: #A2C2DD;
	color: #fff;
}
#AtoZLetters ul li a:hover {
	border-color: #264A72;
	background: #fff;
	color: #264A72;
}

#AtoZResults {
	width: 100%;
	font-family: Arial, sans-serif;
}

#AtoZResults ul li {
	color: #aaa;
	margin-bottom: 10px;
	list-style-type: none;
}

#AtoZResults ul li a {
	color: #007EAD;
	font-weight: bold;
	text-transform:capitalize;
}
#AtoZResults ul li a:hover {
	color: #264A72;
}